Subject: L2VPN @ IETF64 Draft Meeting Minutes

From: Shane Amante <[email-masked]>
Date: Sat, 12 Nov 2005 18:13:27 -0700

Folks,

Draft meeting minutes of the L2VPN WG session at IETF 64 have been  
uploaded to the IETF Web site.  Please see: http://www3.ietf.org/ 
proceedings/05nov/minutes/l2vpn.txt

Thanks to Prakash Jayaraman, Andrew Dolganow and Giles Heron for  
taking minutes.

In addition, the L2VPN agenda, minutes and presentations for L2VPN @  
IETF 64 have been uploaded to the IETF datatracker site, as well:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=64

Please mail to the list if you have any corrections, comments, etc.   
Any corrections to the minutes must be submitted no later than  
12/2/2005, (to give us time to meet the submissions cut-off date of  
12/9/2005).

-shane & Vach